Subject: [Market-farming] Are Organic Hydroponic Greenhouses Environmentally Sustainable

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 16 Dec 2005 06:38:12 -0500

<http://lists.ibiblio.org/pipermail/market-farming/2005-December/021604.html>

[Market-farming] Are Organic Hydroponic Greenhouses Environmentally Sustainable
Steve Diver steved at ncat.org
Tue Dec 13 14:28:57 EST 2005

     * Previous message: [Market-farming] winter salad
     * Next message: [Market-farming] Hydroponics
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

Marty -

Eliot Coleman compiled some data on the energy costs
of plastic-covered hoop houses/greenhouses to support
local food production vs fossil-fuel costs for shipped-in
food from afar.  The point he made was that it makes
energy sense to use greenhouse technology and raise
local food out of season.   It was published in MOFGA's
magazine, as I recall.

Of course, a greenhouse can be used to raise plants
via soil culture, bag culture, bed culture using soil and
compost-based potting mixes, and various types of
hydroponic systems.

You can pick and choose among many sustainable
and organic production methods appropriate for
greenhouse and hoop house produdtion, including
biologically integrated hydroponics.

I forget it I posted my notes here, as well, on
Will Allen's approach to vermicompost-coir blends
to raise vegetables and sprouts at  Growing Power
in Milwaukee... the kind of empowered local food
production you may find helpful.

http://www.growingpower.org

There's all kinds of empowered greenhouse and
hydroponic methods suitable to sustainable production.

See "Institute for Simplifed Hydroponics" for another
example of local empowered food production.

http://www.carbon.org

Lots more from around the world.  There are
practical methods to ferment local biomass
and rock dust sources to create liquid biological
organic fertilizers.

In Missouri where you live, aquaponics is a
world leader as a model of sustainable food
production.

Steve Diver

     * Previous message: [Market-farming] winter salad
     * Next message: [Market-farming] Hydroponics
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the Market-farming mailing list

[Market-farming] Are Organic Hydroponic Greenhouses Environmentally Sustainable

Steve Diver
steved at ncat.org

Tue Dec 13 14:28:57 EST 2005

Previous message: [Market-farming] winter salad

Next message: [Market-farming] Hydroponics

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

Marty -

Eliot Coleman compiled some data on the energy costs
of plastic-covered hoop houses/greenhouses to support
local food production vs fossil-fuel costs for shipped-in
food from afar. The point he made was that it makes
energy sense to use greenhouse technology and raise
local food out of season. It was published in MOFGA's
magazine, as I recall.

Of course, a greenhouse can be used to raise plants
via soil culture, bag culture, bed culture using soil and
compost-based potting mixes, and various types of
hydroponic systems.

You can pick and choose among many sustainable
and organic production methods appropriate for
greenhouse and hoop house produdtion, including
biologically integrated hydroponics.

I forget it I posted my notes here, as well, on
Will Allen's approach to vermicompost-coir blends
to raise vegetables and sprouts at Growing Power
in Milwaukee... the kind of empowered local food
production you may find helpful.

http://www.growingpower.org

There's all kinds of empowered greenhouse and
hydroponic methods suitable to sustainable production.

See "Institute for Simplifed Hydroponics" for another
example of local empowered food production.

http://www.carbon.org

Lots more from around the world. There are
practical methods to ferment local biomass
and rock dust sources to create liquid biological
organic fertilizers.

In Missouri where you live, aquaponics is a
world leader as a model of sustainable food
production.

Steve Diver

Previous message: [Market-farming] winter salad

Next message: [Market-farming] Hydroponics

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

More information about the Market-farming
mailing list